/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/
#site-navigation ul > li > a{text-decoration:none !important;}
#masthead .row > .wrapper{
	z-index:99;
}
#site-navigation ul > li{margin:0;}
#site-navigation ul > li {
    border-bottom: 2px solid transparent;
}
a{text-decoration:none !important;}
.first-content,
.page-content,
.page-content2{box-sizing:border-box;}
.page-template-template-specials-php #contents{
	background:none;
}
.special-item{
	padding:50px 0;
	border-bottom: 1px solid #1A1A1A;
}
.special-thumbnail{
    width: 45%;
    float: left;
    margin-right: 5%;
}
.special-cont{
    float: right;
    width: 50%;
    margin-left: 0%;	
}
.special-cont ul li,
.special-cont p{
	font-family: 'gotham_lightregular';
}
#contents .special-cont h2 {
    border-bottom: 0;
    display: block;
    font-size: 21px;
    color: #EDC626;
    font-family: 'gothammedium';
margin-top: 0;
}
.special-cont strong{
	font-family: 'gothammedium';
}

@media (min-width: 1460px){
	.flex-control-nav{left:72px ;}
}
@media (max-width: 970px){
.special-cont, .special-thumbnail {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
}
.special-thumbnail img{
	width:100%;
	height:auto;
}
}